Bug 478333 - Krusader 2.0.0-beta2 has been released, please update
Summary: Krusader 2.0.0-beta2 has been released, please update
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: krusader
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marcin Garski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-12-28 12:26 UTC by Lukas Tvrdy
Modified: 2009-01-07 09:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-07 09:18:51 UTC


Attachments (Terms of Use)

Description Lukas Tvrdy 2008-12-28 12:26:43 UTC
Description of problem:
Bugs in Krusader 2.0.0-beta1.


Expected results:
Less bugs

Additional info:
Krusader 2.0.0-beta2 has been released. 
http://www.krusader.org/text.php?t=krusader-2.0.0-beta2.changelog

Please comment, when it will be available in testing repos, I can test it before it hits updates. Thanks

Comment 1 Fedora Update System 2008-12-28 16:10:31 UTC
krusader-2.0.0-0.3.beta2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/krusader-2.0.0-0.3.beta2.fc10

Comment 2 Fedora Update System 2008-12-30 23:46:40 UTC
krusader-2.0.0-0.3.beta2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update krusader'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11878

Comment 3 Fedora Update System 2009-01-07 09:18:48 UTC
krusader-2.0.0-0.3.beta2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.